PHP ��U
前一頁 |  | 下一頁

# runkit_superglobals

(PECL)

runkit_superglobals -- Return numerically indexed array of registered superglobals

## Description

array runkit_superglobals ( void )

## Return Values

Returns a numerically indexed array of the currently registered superglobals. i.e. _GET, _POST, _REQUEST, _COOKIE, _SESSION, _SERVER, _ENV, _FILES

## �Ѧ�

Variable Scope

前一頁 | 內容 | 下一頁
runkit_sandbox_output_handler | 上一層 | Satellite CORBA client extension [deprecated]